Bug 59919 - Installer crashed by installation
Summary: Installer crashed by installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-14 22:06 UTC by Thomas Creutz
Modified: 2007-03-27 03:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-14 22:06:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (133.74 KB, text/plain)
2002-02-14 22:06 UTC, Thomas Creutz
no flags Details

Description Thomas Creutz 2002-02-14 22:06:12 UTC
Created attachment 915014 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Jeremy Katz 2002-02-19 07:06:00 UTC
These messages

<4>hdc: command error: status=0x11 { SeekComplete Error }
<4>hdc: command error: error=0x50
<4>end_request: I/O error, dev 16:00 (hdc), sector 993468

tend to imply that you have a bad cd.  If you burned these cds yourself, please
verify the md5sums against those published on our ftp and web site.


Note You need to log in before you can comment on or make changes to this bug.